BODY, DIV, SPAN, PRE, CODE, TD, TH
									{
										line-height				: 140%;
										font-size				: 10pt;
									}

A									{
										text-decoration			: none;
									}

A:link								{
										color					: #336699;
									}

A:visited							{
										color					: #003366;
									}

A:active, A:hover					{
										color					: #6699CC;
									}

A:hover								{
										text-decoration			: underline;
									}

SPAN.type							{
										color					: #336699;
										font-size				: xx-small;
										font-weight				: normal;
									}

PRE									{
										background-color		: #EEEEEE;
										padding					: 10px;
										border-width			: 1px;
										border-color			: #336699;
										border-style			: solid;
									}

HR									{
										color					: #336699;
										background-color		: #336699;
										border-width			: 0px;
										height					: 1px;
										filter					: Alpha (opacity=100,finishopacity=0,style=1);
									}
									  
DIV.sdesc							{
										font-weight				: bold;
										background-color		: #EEEEEE;
										padding					: 10px;
										border-width			: 1px;
										border-color			: #336699;
										border-style			: solid;
									}

DIV.desc							{
										font-family				: monospace;
										background-color		: #EEEEEE;
										padding					: 10px;
										border-width			: 1px;
										border-color			: #336699;
										border-style			: solid;
									}

SPAN.code							{
										font-family				: monospace;
									}

CODE.varsummarydefault				{
										padding					: 1px;
										border-width			: 1px;
										border-style			: dashed;
										border-color			: #336699;
									}

UL									{
										margin:			0px;
										padding:		0px;
										padding-left:		5px;
									}

LI									{
										line-height				: 140%;
										font-size				: 10pt;
										text-indent:		-15px;
										padding-bottom:		2px;
										padding-left:		14px;
									}
